[package]
name = "device"
version = "0.1.0"
authors = ["Romulus21 <romain@delanoe.pro>"]
edition = "2018"
description = "Send metrics to MQTT server"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
rumqttc = "0.23.0"
